Bug 3343 - [UPDATE REQUEST] hwdata-0.254-6
: [UPDATE REQUEST] hwdata-0.254-6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-04 13:49 MSK by Aleksandr Kazantcev
Modified: 2013-12-16 11:19 MSK (History)
2 users (show)

See Also:
RPM Package: hwdata-0.254-6
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-04 13:49:03 MSK
Fix errors
Comment 1 Aleksandr Kazantcev 2013-12-04 13:51:07 MSK
https://abf.rosalinux.ru/build_lists/1455916
https://abf.rosalinux.ru/build_lists/1455917

Advisory: Create symlink /usr/share/misc/pnp.ids to /usr/share/hwdata/pnp.ids for more compartibility with old applications.
Comment 2 Vladimir Potapov 2013-12-04 17:22:07 MSK
(In reply to comment #1)
> Advisory: Create symlink /usr/share/misc/pnp.ids to
> /usr/share/hwdata/pnp.ids for more compartibility with old applications.
Please give an example of old application, causing an error?
Comment 3 Aleksandr Kazantcev 2013-12-04 21:28:29 MSK
There is a no old applications (visible), but in ldetect-lst pnp.ids been in /usr/share/misc and so error may appear.
Comment 4 Vladimir Potapov 2013-12-05 10:08:11 MSK
hwdata-0.254-6
***************** Advisory *********************
Create symlink /usr/share/misc/pnp.ids to /usr/share/hwdata/pnp.ids for more compartibility with old applications.
************************************************
QA Verified